# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-30 02:48+0200\n"
"PO-Revision-Date: 2002-03-09 13:28GMT\n"
"Last-Translator: Wolfram Diestel <wolfram@steloj.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9beta4\n"

#: lockout.cpp:77
msgid "Lock the desktop"
msgstr "Ŝlosu la tabulon"

#: lockout.cpp:78
msgid "Logout"
msgstr "Adiaŭu"

#: lockout.cpp:198
msgid "Lock Screen"
msgstr "Ŝlosu la ekranon"

#: lockout.cpp:213
msgid "&Logout..."
msgstr "&Adaiaŭu..."
